=== debian/changelog ===
golang-github-notaryproject-notation-plugin-framework-go (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.
  * Use verbatim upstream .gitignore.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 31 Oct 2025 13:51:41 +0100

golang-github-notaryproject-notation-plugin-framework-go (1.0.0-2) unstable; urgency=medium

  * No-change reupload to help testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 26 Dec 2024 07:28:42 -0500

golang-github-notaryproject-notation-plugin-framework-go (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1088188)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 24 Nov 2024 15:00:06 -0500
