=== debian/control ===
Source: golang-github-notaryproject-notation-plugin-framework-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-notaryproject-notation-plugin-framework-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-notaryproject-notation-plugin-framework-go.git
Homepage: https://github.com/notaryproject/notation-plugin-framework-go
XS-Go-Import-Path: github.com/notaryproject/notation-plugin-framework-go

Package: golang-github-notaryproject-notation-plugin-framework-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Framework and base for notation plugins (library)
 This package contains golang source-code required to
 create notation plugins as per Notary Project specifications
 (https://github.com/notaryproject/specifications).
