=== debian/rules ===
#!/usr/bin/make -f

# e2e test make assumption about where the example files are located
# TODO: write an autopkgtest that covers this test case
export DH_GOLANG_EXCLUDES := \
	notation-plugin-framework-go/example \
	notation-plugin-framework-go/test/e2e
export DH_GOLANG_GO_GENERATE := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang
