=== debian/watch ===
Version: 5
Template: Github
Owner: notaryproject
Project: notation-plugin-framework-go
